package com.ywt.gapi.third.medEquip;

import java.util.List;

/**
 * @author Walker
 * Created on 2021/7/6
 */
public class CreateOrderReq {
    private Integer doctorId;
    private String diagnose;
    private List<InspectionItem> inspectionItems;
    private Integer doctorSignId;
    private String remark;

    public Integer getDoctorId() {
        return doctorId;
    }

    public void setDoctorId(Integer doctorId) {
        this.doctorId = doctorId;
    }

    public String getDiagnose() {
        return diagnose;
    }

    public void setDiagnose(String diagnose) {
        this.diagnose = diagnose;
    }

    public List<InspectionItem> getInspectionItems() {
        return inspectionItems;
    }

    public void setInspectionItems(List<InspectionItem> inspectionItems) {
        this.inspectionItems = inspectionItems;
    }

    public Integer getDoctorSignId() {
        return doctorSignId;
    }

    public void setDoctorSignId(Integer doctorSignId) {
        this.doctorSignId = doctorSignId;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
